Межсайтовый скриптинг в Microsoft SharePoint

Дата публикации:
10.09.2013
Дата изменения:
10.10.2013
Всего просмотров:
2119
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-3179
CVE-2013-3180
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Microsoft SharePoint Server 2007
Microsoft SharePoint Server 2010
Microsoft Office SharePoint Server 2010
Microsoft SharePoint Server 2013
Уязвимые версии:
Microsoft SharePoint Server 2007 Service Pack 3
Microsoft SharePoint Server 2010 Service Pack 1
Microsoft SharePoint Server 2010 Service Pack 2
Microsoft Office Web Apps 2010
Microsoft SharePoint Server 2013

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного HTTP POST запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.
Уязвимость не распространяется на Microsoft SharePoint Server 2007.

URL производителя: www.microsoft.com

Решение: Установите исправление с сайта производителя.

Ссылки: MS13-067: Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution (2834052)
Журнал изменений: 10.09.2013 - добавлено уязвимость #2.
10.10.2013 - незначительные изменения.

или введите имя

CAPTCHA